# Border
Class representing characteristics of annotation border.

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**width** | **int** | Gets or sets border width. | [optional]
**effect_intensity** | **int** | Gets or sets effect intencity. Valid range of value is [0..2]. | [optional]
**style** | [**\Aspose\PDF\Model\BorderStyle**](BorderStyle.md) | Gets or sets border style. | [optional]
**effect** | [**\Aspose\PDF\Model\BorderEffect**](BorderEffect.md) | Gets or sets border effect. | [optional]
**dash** | [**\Aspose\PDF\Model\Dash**](Dash.md) | Gets or sets dash pattern. | [optional]
**color** | [**\Aspose\PDF\Model\Color**](Color.md) | Gets or sets border color. | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md) [[View Source]](../src/Aspose/PDF/Model/Border.php)

